» Ubuntu » Paket

Error

two or more packages specified (zlib1g-dev quantal)